[Evolution] Looking for libplc4.so

I recently upgraded to NLD9 SP2, and evolution stopped working. It fails at start-up with a message that it cannot find libplc4.so, which resides in the /opt/firefox directory. Does anyone know where evolution is looking? Can I just add a symlink there?


Steven Vandor

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]